﻿@charset "utf-8";
/* css document */
html,h1,h2,h3,h4,h5,h6,dl,ol,ul,li,dt,dd,table,th,td,tr,p,div,body{
	padding:0px; margin:0px auto; 
}

body { font-family:Arial, Helvetica, sans-serif;
	font-size: 12px; background:url(images/bj2.jpg) repeat-x}
ul {
	list-style-type: none; zoom: 1; list-style-image: none; border: 0;
}
li {
	list-style-type: none; zoom: 1; list-style-image: none; border: 0;
}
img {
	border-bottom: 0px; border-left: 0px; border-top: 0px; border-right: 0px;border: 0;
}
a{ color:#333333; text-decoration:none; font-family:Arial, Helvetica, sans-serif}
a:hover {
	font-family:Arial, Helvetica, sans-serif; text-decoration:none;border: 0; color:#af2b1d
}
.clear {
	border-bottom: 0px; border-left: 0px; line-height: 0; margin-top: 0px; visibility: hidden; clear: both; font-size: 0px; border-top: 0px; border-right: 0px
}
#content{ width:100%; background: url(images/bj1.jpg) no-repeat left top}
#content1{ width:100%; background: url(images/bj3.jpg) no-repeat right top}
.content2{ margin-left:82px; padding-top:28px; margin-right:55px; max-height:2000px;}
.top{ width:100%; height:59px; float:left}
.top1{ height:28px; background:url(images/top1.jpg) no-repeat left; color:#e1dfdf; padding-left:20px; text-align:left; line-height:28px; font-family:Arial, Helvetica, sans-serif}
.top1 a{ color:#e1dfdf; font-family:Arial, Helvetica, sans-serif}
.top1 a:hover{ color:#fff}
#meu{ width:100%; height:28px; float:left}
#main{ width:100%; float:left}
.left{ width:185px; float:left; padding-top:20px; margin-left:15px;}
.right{ width:862px; float:left; padding-top:20px; margin-left:25px; }
.right2{line-height:30px; font-family:Arial, Helvetica, sans-serif; color:#333333;width:862px; float:left;}
.left_con{ width:183px;}
#leftnavcon {}
#leftnavcon UL {DISPLAY: block;}
#leftnavcon LI { list-style:none; }
A.left_menubg_ {
	DISPLAY: block; WIDTH: 156px; LINE-HEIGHT: 24px; HEIGHT: 24px; COLOR: #656666;  font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-left:27px; border-bottom:1px solid #e9eaea; text-decoration:none; 
}

A.left_menubg_:hover {
	DISPLAY: block;
	font-size:12px;
	FONT-WEIGHT: bold; 
	COLOR: #5cbdea;
	WIDTH: 156px;
	LINE-HEIGHT: 24px;
	HEIGHT: 24px;
	TEXT-DECORATION: none; font-family:Arial, Helvetica, sans-serif; padding-left:27px;border-bottom:1px solid #e9eaea; text-decoration:none;
}

A.left_menubg_over {
	DISPLAY: block;
	font-size:12px;
	FONT-WEIGHT: bold; 
	COLOR: #5cbdea;
	WIDTH: 156px;
	LINE-HEIGHT: 24px;
	HEIGHT: 24px;
	TEXT-DECORATION: none; font-family:Arial, Helvetica, sans-serif; padding-left:27px;border-bottom:1px solid #e9eaea; text-decoration:none;
}

A.left_menubg_over:hover {
	DISPLAY: block;
	font-size:12px;
	FONT-WEIGHT: bold; 
	COLOR: #5cbdea;
	WIDTH: 156px;
	LINE-HEIGHT: 24px;
	HEIGHT: 24px;
	TEXT-DECORATION: none; font-family:Arial, Helvetica, sans-serif; padding-left:27px;border-bottom:1px solid #e9eaea; text-decoration:none;
}